Subject: Yet another PAR question...
From: Adrian Onsen <[email-masked]>
To: Lightwave Mailing <[email-masked]>
Date: Mon, 14 Aug 1995 12:12:43 -0400 (EDT)

Ok... I just hooked up both my amigas througParnet, and I waant 
to start rendering to my par with both computers... One problem... Will the 
par software will just save the frames as they come (ie if one computer 
renders frame 1-100 and the other computer 101-200, will my anim be 
1,101,2,102,3,103... as the frames come in, or is the PAR software smart 
enough to take into account the frame numbers and arrange the anim in the 
correct order)

	If this desn't work, how do I save to one par from 2 computers?

						  Adrian Onsen
						[email-masked]

--
Adrian Onsen <[email-masked]> sent this message.
To Post a Message           : [email-masked]
Un/Subscription Requests To : [email-masked]
(DIGEST)                 or : [email-masked]
Administrative Items To     : [email-masked]